<?xml version="1.0" encoding="US-ASCII" ?>
    <!-- Field: Doc-Info; Name: Generator; Value: GoFiler Complete; Version: 5.10b -->
    <!-- Field: Doc-Info; Name: VendorURI; Value: https://www.novaworks.com -->
    <!-- Field: Doc-Info; Name: Status; Value: 0x00000000 -->
    <!-- Field: Doc-Info; Name: Misc; Value: +Kopo7xRiXgen8uEbXpMOa+B+aPty552CYkxvmR1fTnazyYqhB99MiIaycyWse4N -->
<schema xmlns="http://www.w3.org/2001/XMLSchema" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xbrldi="http://xbrl.org/2006/xbrldi" xmlns:dei="http://xbrl.sec.gov/dei/2021" xmlns:us-gaap="http://fasb.org/us-gaap/2021-01-31" xmlns:srt="http://fasb.org/srt/2021-01-31" xmlns:srt-types="http://fasb.org/srt-types/2021-01-31" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2020-01-21" xmlns:LTRX="http://lantronix.com/20210930" elementFormDefault="qualified" targetNamespace="http://lantronix.com/20210930">
    <annotation>
      <appinfo>
	<link:roleType roleURI="http://lantronix.com/role/Cover" id="Cover">
	  <link:definition>00000001 - Document - Cover</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/UnauditedCondensedConsolidatedBalanceSheets" id="UnauditedCondensedConsolidatedBalanceSheets">
	  <link:definition>00000002 - Statement - UNAUDITED CONDENSED CONSOLIDATED BALANCE SHEETS</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/UnauditedCondensedConsolidatedStatementsOfOperations" id="UnauditedCondensedConsolidatedStatementsOfOperations">
	  <link:definition>00000003 - Statement - UNAUDITED CONDENSED CONSOLIDATED STATEMENTS OF OPERATIONS</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/UnauditedCondensedConsolidatedStatementsOfStockholdersEquity" id="UnauditedCondensedConsolidatedStatementsOfStockholdersEquity">
	  <link:definition>00000004 - Statement - UNAUDITED CONDENSED CONSOLIDATED STATEMENTS OF STOCKHOLDER'S EQUITY</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/UnauditedCondensedConsolidatedStatementsOfCashFlows" id="UnauditedCondensedConsolidatedStatementsOfCashFlows">
	  <link:definition>00000005 - Statement - UNAUDITED CONDENSED CONSOLIDATED STATEMENTS OF CASH FLOWS</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/OverviewBasisOfPresentationAndSignificantAccountingPolicies" id="OverviewBasisOfPresentationAndSignificantAccountingPolicies">
	  <link:definition>00000006 - Disclosure - Overview, Basis of Presentation and Significant Accounting Policies</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/Revenue" id="Revenue">
	  <link:definition>00000007 - Disclosure - Revenue</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/Acquisition" id="Acquisition">
	  <link:definition>00000008 - Disclosure - Acquisition</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/SupplementalFinancialInformation" id="SupplementalFinancialInformation">
	  <link:definition>00000009 - Disclosure - Supplemental Financial Information</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/WarrantyReserve" id="WarrantyReserve">
	  <link:definition>00000010 - Disclosure - Warranty Reserve</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/BankLoanAgreements" id="BankLoanAgreements">
	  <link:definition>00000011 - Disclosure - Bank Loan Agreements</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/StockholdersEquity" id="StockholdersEquity">
	  <link:definition>00000012 - Disclosure - Stockholders&#8217; Equity</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/IncomeTaxes" id="IncomeTaxes">
	  <link:definition>00000013 - Disclosure - Income Taxes</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/CommitmentsAndContingencies" id="CommitmentsAndContingencies">
	  <link:definition>00000014 - Disclosure - Commitments and Contingencies</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/SubsequentEvents" id="SubsequentEvents">
	  <link:definition>00000015 - Disclosure - Subsequent Events</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/OverviewBasisOfPresentationAndSignificantAccountingPoliciesPolicies" id="OverviewBasisOfPresentationAndSignificantAccountingPoliciesPolicies">
	  <link:definition>00000016 - Disclosure - Overview, Basis of Presentation and Significant Accounting Policies (Policies)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/RevenueTables" id="RevenueTables">
	  <link:definition>00000017 - Disclosure - Revenue (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/AcquisitionTables" id="AcquisitionTables">
	  <link:definition>00000018 - Disclosure - Acquisition (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/SupplementalFinancialInformationTables" id="SupplementalFinancialInformationTables">
	  <link:definition>00000019 - Disclosure - Supplemental Financial Information (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/WarrantyReserveTables" id="WarrantyReserveTables">
	  <link:definition>00000020 - Disclosure - Warranty Reserve (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/BankLoanAgreementsTables" id="BankLoanAgreementsTables">
	  <link:definition>00000021 - Disclosure - Bank Loan Agreements (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/StockholdersEquityTables" id="StockholdersEquityTables">
	  <link:definition>00000022 - Disclosure - Stockholders&#8217; Equity (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/IncomeTaxesTables" id="IncomeTaxesTables">
	  <link:definition>00000023 - Disclosure - Income Taxes (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/RevenueDetails-RevenuesByProductLine" id="RevenueDetails-RevenuesByProductLine">
	  <link:definition>00000024 - Disclosure - Revenue (Details - Revenues by product line)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/RevenueDetails-RevenueByGeography" id="RevenueDetails-RevenueByGeography">
	  <link:definition>00000025 - Disclosure - Revenue (Details - Revenue by Geography)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/RevenueDetails-PercentageOfTotalNetRevenue" id="RevenueDetails-PercentageOfTotalNetRevenue">
	  <link:definition>00000026 - Disclosure - Revenue (Details - Percentage of total net revenue)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/RevenueDetails-ChangesInDeferredRevenue" id="RevenueDetails-ChangesInDeferredRevenue">
	  <link:definition>00000027 - Disclosure - Revenue (Details - Changes in Deferred Revenue)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/AcquisitionDetails-purchaseConsideration" id="AcquisitionDetails-purchaseConsideration">
	  <link:definition>00000028 - Disclosure - Acquisition (Details-Purchase Consideration)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/AcquisitionDetails-purchasePriceAllocation" id="AcquisitionDetails-purchasePriceAllocation">
	  <link:definition>00000029 - Disclosure - Acquisition (Details-Purchase Price Allocation)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/AcquisitionDetails-estimatedUsefulLives" id="AcquisitionDetails-estimatedUsefulLives">
	  <link:definition>00000030 - Disclosure - Acquisition (Details-Estimated Useful Lives)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/AcquisitionDetails-supplementalProFormaData" id="AcquisitionDetails-supplementalProFormaData">
	  <link:definition>00000031 - Disclosure - Acquisition (Details-supplemental Pro Forma Data)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/AcquisitionDetailsNarrative" id="AcquisitionDetailsNarrative">
	  <link:definition>00000032 - Disclosure - Acquisition (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/SupplementalFinancialInformationDetails-Inventories" id="SupplementalFinancialInformationDetails-Inventories">
	  <link:definition>00000033 - Disclosure - Supplemental Financial Information (Details - Inventories)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/SupplementalFinancialInformationDetails-OtherLiabilities" id="SupplementalFinancialInformationDetails-OtherLiabilities">
	  <link:definition>00000034 - Disclosure - Supplemental Financial Information (Details - Other Liabilities)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/SupplementalFinancialInformationDetails-NetLossPerShare" id="SupplementalFinancialInformationDetails-NetLossPerShare">
	  <link:definition>00000035 - Disclosure - Supplemental Financial Information (Details - Net Loss per Share)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/SupplementalFinancialInformationDetails-Equivalents" id="SupplementalFinancialInformationDetails-Equivalents">
	  <link:definition>00000036 - Disclosure - Supplemental Financial Information (Details - Equivalents)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/SupplementalFinancialInformationDetails-PurchasedIntangibleAssets" id="SupplementalFinancialInformationDetails-PurchasedIntangibleAssets">
	  <link:definition>00000037 - Disclosure - Supplemental Financial Information (Details - Purchased intangible assets)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/SupplementalFinancialInformationDetails-AmortizationExpense" id="SupplementalFinancialInformationDetails-AmortizationExpense">
	  <link:definition>00000038 - Disclosure - Supplemental Financial Information (Details - Amortization expense)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/SupplementalFinancialInformationDetails-SeveranceOfRelatedCharges" id="SupplementalFinancialInformationDetails-SeveranceOfRelatedCharges">
	  <link:definition>00000039 - Disclosure - Supplemental Financial Information (Details - Severance of Related Charges)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/SupplementalFinancialInformationDetails-Non-cashAcquisition" id="SupplementalFinancialInformationDetails-Non-cashAcquisition">
	  <link:definition>00000040 - Disclosure - Supplemental Financial Information (Details - Non-cash acquisition)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/WarrantyReserveDetails" id="WarrantyReserveDetails">
	  <link:definition>00000041 - Disclosure - Warranty Reserve (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/BankLoanAgreementsDetails-SummarizesOurOutstandingDebt" id="BankLoanAgreementsDetails-SummarizesOurOutstandingDebt">
	  <link:definition>00000042 - Disclosure -  Bank Loan Agreements (Details - Summarizes our outstanding debt)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/BankLoanAgreementsDetailsNarrative" id="BankLoanAgreementsDetailsNarrative">
	  <link:definition>00000043 - Disclosure - Bank Loan Agreements (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/StockholdersEquityDetails-OptionAssumptions" id="StockholdersEquityDetails-OptionAssumptions">
	  <link:definition>00000044 - Disclosure - Stockholders Equity (Details - Option assumptions)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/StockholdersEquityDetails-RsuActivity" id="StockholdersEquityDetails-RsuActivity">
	  <link:definition>00000045 - Disclosure - Stockholders Equity (Details - RSU activity)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/ScheduleOfOther-than-optionActivityDetails" id="ScheduleOfOther-than-optionActivityDetails">
	  <link:definition>00000046 - Disclosure - Schedule of other-than-option activity (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/StockholdersEquityDetails-ShareBasedCompensation" id="StockholdersEquityDetails-ShareBasedCompensation">
	  <link:definition>00000047 - Disclosure - Stockholders Equity (Details - Share based compensation)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/StockholdersEquityDetails-UnrecognizedExpense" id="StockholdersEquityDetails-UnrecognizedExpense">
	  <link:definition>00000048 - Disclosure - Stockholders Equity (Details - Unrecognized expense)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://lantronix.com/role/IncomeTaxesDetails" id="IncomeTaxesDetails">
	  <link:definition>00000049 - Disclosure - Income Taxes (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:linkbaseRef xlink:type="simple" xlink:href="ltrx-20210930_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:title="Presentation Links" />
	<link:linkbaseRef xlink:type="simple" xlink:href="ltrx-20210930_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:title="Label Links" />
	<link:linkbaseRef xlink:type="simple" xlink:href="ltrx-20210930_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:title="Calculation Links" />
	<link:linkbaseRef xlink:type="simple" xlink:href="ltrx-20210930_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:title="Definition Links" />
      </appinfo>
    </annotation>
    <import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
    <import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
    <import namespace="http://xbrl.sec.gov/dei/2021" schemaLocation="https://xbrl.sec.gov/dei/2021/dei-2021.xsd" />
    <import namespace="http://fasb.org/us-gaap/2021-01-31" schemaLocation="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd" />
    <import namespace="http://fasb.org/us-types/2021-01-31" schemaLocation="https://xbrl.fasb.org/us-gaap/2021/elts/us-types-2021-01-31.xsd" />
    <import namespace="http://www.xbrl.org/dtr/type/2020-01-21" schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd" />
    <import namespace="http://xbrl.sec.gov/country/2021" schemaLocation="https://xbrl.sec.gov/country/2021/country-2021.xsd" />
    <import namespace="http://fasb.org/srt/2021-01-31" schemaLocation="https://xbrl.fasb.org/srt/2021/elts/srt-2021-01-31.xsd" />
    <import namespace="http://fasb.org/srt-types/2021-01-31" schemaLocation="https://xbrl.fasb.org/srt/2021/elts/srt-types-2021-01-31.xsd" />
    <element id="LTRX_IotMember" name="IotMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_REMMember" name="REMMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_OtherRevenueMember" name="OtherRevenueMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_APJMember" name="APJMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_TnCompaniesMember" name="TnCompaniesMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_TransitionNetworksMember" name="TransitionNetworksMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_SiliconValleyBankMember" name="SiliconValleyBankMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_SeniorCreditFacilitiesMember" name="SeniorCreditFacilitiesMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_MezzanineCreditFacilityMember" name="MezzanineCreditFacilityMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_PsuMember" name="PsuMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_EsppMember" name="EsppMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_PerformanceStockUnitsPSUMember" name="PerformanceStockUnitsPSUMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_FairValueOfWarrantToPurchaseCommonStockIssuedWithBankCreditFacility" name="FairValueOfWarrantToPurchaseCommonStockIssuedWithBankCreditFacility" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_AmortizationOfPurchasedIntangibleAssets" name="AmortizationOfPurchasedIntangibleAssets" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_IncreaseDecreaseNontradeReceivables" name="IncreaseDecreaseNontradeReceivables" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_IncreaseDecreaseInLeaseRightOfUseAsset" name="IncreaseDecreaseInLeaseRightOfUseAsset" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_OverviewPolicyTextBlock" name="OverviewPolicyTextBlock" nillable="true" xbrli:periodType="duration" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_ScheduleOfPercentageTotalNetRevenueTableTextBlock" name="ScheduleOfPercentageTotalNetRevenueTableTextBlock" nillable="true" xbrli:periodType="duration" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_ChangesInDeferredRevenueTableTextBlock" name="ChangesInDeferredRevenueTableTextBlock" nillable="true" xbrli:periodType="duration" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_ScheduleOfPurchaseConsiderationTableTextBlock" name="ScheduleOfPurchaseConsiderationTableTextBlock" nillable="true" xbrli:periodType="duration" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_ScheduleOfPurchasePriceAllocationTableTextBlock" name="ScheduleOfPurchasePriceAllocationTableTextBlock" nillable="true" xbrli:periodType="duration" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_ScheduleOfSupplementalProFormaDataTableTextBlock" name="ScheduleOfSupplementalProFormaDataTableTextBlock" nillable="true" xbrli:periodType="duration" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_PerformanceObligationsAcquiredFromAcquisition" name="PerformanceObligationsAcquiredFromAcquisition" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_EstimatedFairValueOfEarnoutConsideration" name="EstimatedFairValueOfEarnoutConsideration" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedCurrentLiabilitiesAccruedPayroll" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedCurrentLiabilitiesAccruedPayroll" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_ProFormaNetLossPerShareAbstract" name="ProFormaNetLossPerShareAbstract" abstract="true" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_BusinessAcquisitionProFormaEarningsPerShareBasicAndDiluted" name="BusinessAcquisitionProFormaEarningsPerShareBasicAndDiluted" nillable="true" xbrli:periodType="duration" type="dtr-types:perShareItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_EarnoutPayments" name="EarnoutPayments" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_CashConsiderationPaid" name="CashConsiderationPaid" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_AdditionalAmortizationExpense" name="AdditionalAmortizationExpense" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_LongTermLiabilitiesAbstract" name="LongTermLiabilitiesAbstract" abstract="true" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_AccruedVariableConsideration" name="AccruedVariableConsideration" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_CustomerDepositsAndRefunds" name="CustomerDepositsAndRefunds" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_AccruedRawMaterialsPurchases" name="AccruedRawMaterialsPurchases" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_OperatingAndFinanceLeaseLiability" name="OperatingAndFinanceLeaseLiability" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_WarrantyReserves" name="WarrantyReserves" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_LongTermOtherLiabilities" name="LongTermOtherLiabilities" abstract="true" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_OperatingLeasesLiabilityNoncurrent" name="OperatingLeasesLiabilityNoncurrent" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_FairValueOfWarrantsToPurchaseCommonStockIssuedWithBankCreditFacility" name="FairValueOfWarrantsToPurchaseCommonStockIssuedWithBankCreditFacility" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="LTRX_MinimumLiquidity" name="MinimumLiquidity" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
</schema>
